module Git_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export git
const git_path = "/usr/bin/git"
git(f::Function; kw...) = f(git_path)
git(; kw...) = Cmd([git_path])
end
